<?PHP
////++++++++++++++++ CONFIGURACIÓN FASE 1 DE PARAMETROS ESTANTAR EN PLATAFORMA ++++++++++++++++////

////Conexiones y tiempos de ejecución
$VpnEn=$_GET["VPN"] or $VpnEn=$_POST["VPN"];
$LtEn=$_GET["LT"] or $LtEn=$_POST["LT"];
ini_set('max_execution_time', $LtEn);
include ("../Conections/$VpnEn.php");

$Cve_Modulo = "CMOD201506100131";

///Arrastra Variables Fijas
$UsuEn=$_POST['UsuKP'] or $UsuEn=$_GET['UsuKP'];
$TokEn=$_POST["TokenKP"] or $TokEn=$_GET["TokenKP"];
$IDSeEn=$_POST["IdDAcce"] or $IDSeEn=$_GET["IdDAcce"];
$CtaSesionEn=$_POST['CtaSKP'] or $CtaSesionEn=$_GET['CtaSKP'];

	
	/////////Identificar personalización 2
		$sqlP2 = mysql_query("select * from wms_personaliza2 where ID='1'");
		if (mysql_numrows($sqlP2)==0) echo "";
		else{
		$registroP2=mysql_fetch_array($sqlP2);
		}
		if (mysql_numrows($sqlP2)>0)
		{
		$Titulo=$registroP2["TITULO_PAGINAS"];
		}
	
	/////////Identificar configuracion 1
		$sqlC1 = mysql_query("select * from wms_configura1 where ID='1'");
		if (mysql_numrows($sqlC1)==0) echo "";
		else{
		$registroC1=mysql_fetch_array($sqlC1);
		}
		if (mysql_numrows($sqlC1)>0)
		{
		$TimeInac=$registroC1["TIEMPO_INACTIVIDAD"];
		}

////++++++++++++++ FIN CONFIGURACIÓN FASE 1 DE PARAMETROS ESTANTAR EN PLATAFORMA ++++++++++++++////		
?>		
<!--<!DOCTYPE html>-->
<!--<html>-->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width"/>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">

<link rel="shortcut icon" href="../SIMA_Resourses/images/favicon.ico">
<title><?PHP echo $Titulo; ?></title>
<style type="text/css">
.Clase_TipoLetraTitulos {
	font-family: <?PHP echo $FuTi_Form; ?>;
	font-size:<?PHP echo $TaTi_Form; ?>px;
	color:<?PHP echo $BgTi_Form; ?>;
}
.Clase_TipoLetra {
	font-family: Microsoft Sans Serif;
	font-size:12px;
	color:#333;
}
.Clase_INPUT_Text {
	border: 1px solid <?PHP echo $Borde_Form; ?>;
	background: #FFFFFF;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	}

</style>
<link href="jquery-mobile/jquery.mobile-1.0.min.css" rel="stylesheet" type="text/css"/>
<script src="jquery-mobile/jquery-1.6.4.min.js" type="text/javascript"></script>
<script src="jquery-mobile/jquery.mobile-1.0.min.js" type="text/javascript"></script>

<!-- Inicia Validador de Inactividad -->
<script type="text/javascript">
var Inac;
function ini() {
  Inac = setTimeout('location="LogOff_Inactividad.php?TokenKP=<?PHP echo $TokEn;?>&UsuKP=<?PHP echo $UsuEn;?>&IdDAcce=<?PHP echo $IDSeEn;?>&CtaSKP=<?PHP echo $CtaSesionEn;?>&VPN=<?PHP echo $VpnEn;?>&LT=<?PHP echo $LtEn;?>"',<?PHP echo $TimeInac; ?>);
}
function parar() {
  clearTimeout(Inac);
  Inac = setTimeout('location="LogOff_Inactividad.php?TokenKP=<?PHP echo $TokEn;?>&UsuKP=<?PHP echo $UsuEn;?>&IdDAcce=<?PHP echo $IDSeEn;?>&CtaSKP=<?PHP echo $CtaSesionEn;?>&VPN=<?PHP echo $VpnEn;?>&LT=<?PHP echo $LtEn;?>"',<?PHP echo $TimeInac; ?>);
}
</script>

<!-- Termina Validador de Inactividad -->

</head>

<body onload="ini()" onkeypress="parar()" onclick="parar()"> 
<!-- Inicia Cuerpo de la Interfaz Gráfica -->
<div data-role="page" id="page">
<?PHP
////++++++++++++++++ CONFIGURACIÓN FASE 2 DE PARAMETROS ESTANTAR EN PLATAFORMA ++++++++++++++++////
		
	/////////Identifica si el token aun esta vigente
		$ExtAño = substr($TokEn, -28, 4);    // devuelve el año
		$ExtDia = substr($TokEn, -7, 2);    // devuelve el mes
		$ExtMes = substr($TokEn, -14, 2);    // devuelve el día
		$FechTok=$ExtDia."/".$ExtMes."/".$ExtAño;
		$FechAct=$PreTo4=date("d/m/Y");
		
		if ($FechTok<>$FechAct)
		{
			echo "<script>alert('La sesión del Token de seguridad ha caducado.\\nFavor de iniciar sesion nuevamente.');</script>";
			echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=LogOff_Force.php?UsuKP=$UsuEn&IdDAcce=$IDSeEn&TokenKP=$TokEn&CtaSKP=$CtaSesionEn&VPN=$VpnEn&LT=$LtEn'>";
		}
		else
		{ ///Inicia IF Sesion Token
		
	/////////Identificar permisos de acceso 1
		$sqlPA1 = mysql_query("select * from tabla_usuarios where USUARION='$UsuEn'");
		if (mysql_numrows($sqlPA1)==0) 
		{
			echo "<script>alert('CODIGO: LOGSYS#00001\\nEl Usuario en sesión ha sido truncado por inexistencia.'); </script>";
			echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=LogIn.php'>";
		}
		else
		{ ///Inicia IF Permiso de Acceso 1
		
	/////////Identificar permisos de acceso 2
		$sqlPA2 = mysql_query("select * from wms_configurapermisosnivelmodulo where USUARIO='$UsuEn' AND CVE_MODULO='$Cve_Modulo'");
		if (mysql_numrows($sqlPA2)==0) 
		{
			echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=SinPermisos.php?UsuKP=$UsuEn&IdDAcce=$IDSeEn&TokenKP=$TokEn&CtaSKP=$CtaSesionEn&VPN=$VpnEn&LT=$LtEn&Cve_ModuloKP=$Cve_Modulo'>";
		}
		else
		{ ///Inicia IF Permiso de Acceso 2
		
		/////////Identificar permisos de acceso 3 - Acreditación de Sesión Activa	
		$sqlPA3 = mysql_query("select * from tabla_controlsetr where USUARIO='$UsuEn'");
		if (mysql_numrows($sqlPA3)==0) 
		{
		echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=LogOff_ReLogIn.php?UsuKP=$UsuEn&IdDAcce=$IDSeEn&TokenKP=$TokEn&CtaSKP=$CtaSesionEn&VPN=$VpnEn&LT=$LtEn'";
		}
		else
		{ ///Inicia IF Permiso de Acceso 3
		
			//////Identificar la Cuenta y la Bodega
			$sqlCR1 = mysql_query("select * from wms_configura_altacuentas where NOMBRE_CUENTA='$CtaSesionEn'");
			if (mysql_numrows($sqlCR1)==0) echo "";
			else{
			$registroCR1=mysql_fetch_array($sqlCR1);
			}
			if (mysql_numrows($sqlCR1)>0)
			{
			$CveBodCR1=$registroCR1["CVE_BODEGA"];
			$CveCueCR1=$registroCR1["CVE_CUENTA"];
			}

////++++++++++++++ FIN CONFIGURACIÓN FASE 2 DE PARAMETROS ESTANTAR EN PLATAFORMA ++++++++++++++////
?>

	<div data-role="header">    
		<h1>|| LOGSYS - WMS ||<Br>Tracking</h1>
	</div>
  <div data-role="content" align="center">	
		<!-- Inicia Cuerpo de la Pantalla -->
		
      <form id="form1" name="form1" method="post" action="">
        <table border="0" style="border-collapse: collapse" width="233">
  		<tr>
		    <td width="223" align="center"><Br>
            <?PHP
			$ClaveTrack_Env=$_POST["txt_CveTrack"] or $ClaveTrack_Env=$_GET["txt_CveTrack"];
			$DocuEnvPG=strtoupper($_POST['txt_DOCEn']) or $DocuEnvPG=strtoupper($_GET['txt_DOCEn']);
			
			////Validar Campo en blanco
			if ($DocuEnvPG=="") ///Inicia If 1
			{
			echo "<script>alert('Debes escanear el documento a enviar.');</script>";
			echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=1-AgregarEnvios3.php?UsuKP=$UsuEn&IdDAcce=$IDSeEn&TokenKP=$TokEn&VPN=$VpnEn&LT=$LtEn&CtaSKP=$CtaSesionEn&CveTra=$ClaveTrack_Env'>";
			}
			else
			{
				
				////Identificar si el documento de Surtido existe
				$sql_DS = mysql_query("select * from tabla_docsurtido WHERE CVE_CUENTA='$CveCueCR1' and NO_DOCUMENTO='$DocuEnvPG'");
				if (mysql_numrows($sql_DS)==0) 
				{ ///If 1.5
					echo "<script>alert('El documento escaneado no existe dentro del WMS.\\nFavor de corroborarlo.');</script>";
					echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=1-AgregarEnvios3.php?UsuKP=$UsuEn&IdDAcce=$IDSeEn&TokenKP=$TokEn&VPN=$VpnEn&LT=$LtEn&CtaSKP=$CtaSesionEn&CveTra=$ClaveTrack_Env'>";
				}
				else
				{
				
				////Identificar Datos de Surtido
				$sql_DS2 = mysql_query("select * from tabla_docsurtido WHERE CVE_CUENTA='$CveCueCR1' and NO_DOCUMENTO='$DocuEnvPG'");
				if (mysql_numrows($sql_DS2)==0) 
				{echo "";}
				else
				{
				$registro_DS2=mysql_fetch_array($sql_DS2);
				}
				if (mysql_numrows($sql_DS2)>0)
				{
				$EdoDoc=$registro_DS2["EDO_DOCUMENTO"];
				$DestiDoc=$registro_DS2["DESTINO"];
				}
				
				if ($EdoDoc<>"CERRADO") ///Inicia If 2
				{
					echo "<script>alert('No es posible cargar el pedido: $DocuEnvPG, debido a que aun no se ha cerrado su proceso dentro del WMS.\\n\\nFavor de corroborarlo.');</script>";
					echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=1-AgregarEnvios3.php?UsuKP=$UsuEn&IdDAcce=$IDSeEn&TokenKP=$TokEn&VPN=$VpnEn&LT=$LtEn&CtaSKP=$CtaSesionEn&CveTra=$ClaveTrack_Env'>";
				}
				else
				{
					
					////Identificar si el documento ya fue agregado por este mismo usuario a este tracking
					$sql3 = mysql_query("select * from tabla_trcarga WHERE CVE_CUENTA='$CveCueCR1' and DOCUMENTO='$DocuEnvPG' and NO_RUTA='$ClaveTrack_Env' and USUARIO='$UsuEn'");
					if (mysql_numrows($sql3)==0) echo "";
					else{
					$registro3=mysql_fetch_array($sql3);
					}
					if (mysql_numrows($sql3)>0)
					{  ///Inicia If 3
						echo "<script>alert('Ya has añadido este documento al tacking actual.\\nFavor de corroborarlo.');</script>";
						echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=1-AgregarEnvios3.php?UsuKP=$UsuEn&IdDAcce=$IDSeEn&TokenKP=$TokEn&VPN=$VpnEn&LT=$LtEn&CtaSKP=$CtaSesionEn&CveTra=$ClaveTrack_Env'>";
					}
					else 
					{
						
					////Identificar si el mismo usuario desea agregar el documento con Otra clave de Tracking
						$sql4 = mysql_query("select * from tabla_trcarga WHERE CVE_CUENTA='$CveCueCR1' and DOCUMENTO='$DocuEnvPG' and NO_RUTA<>'$ClaveTrack_Env' and USUARIO='$UsuEn'");
						if (mysql_numrows($sql4)==0) echo "";
						else{
						$registro4=mysql_fetch_array($sql4);
						}
						if (mysql_numrows($sql4)>0)
						{  ///Inicia If 4
							echo "<script>alert('No es posible agregar el documento: $DocuEnvPG debido a que ya fue agregado en otro Tracking.\\nFavor de corroborarlo.');</script>";
							echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=1-AgregarEnvios3.php?UsuKP=$UsuEn&IdDAcce=$IDSeEn&TokenKP=$TokEn&VPN=$VpnEn&LT=$LtEn&CtaSKP=$CtaSesionEn&CveTra=$ClaveTrack_Env'>";
						}
						else 
						{
						
						////Identificar si Otro usuario desea agregar el documento con Otra clave de Tracking
						$sql5 = mysql_query("select * from tabla_trcarga WHERE CVE_CUENTA='$CveCueCR1' and DOCUMENTO='$DocuEnvPG' and NO_RUTA<>'$ClaveTrack_Env' and USUARIO<>'$UsuEn'");
						if (mysql_numrows($sql5)==0) echo "";
						else{
						$registro5=mysql_fetch_array($sql5);
						}
						if (mysql_numrows($sql5)>0)
						{  ///Inicia If 5
							echo "<script>alert('No es posible agregar el documento: $DocuEnvPG debido a que ya fue agregado por otro usuario en otro Tracking.\\nFavor de corroborarlo.');</script>";
							echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=1-AgregarEnvios3.php?UsuKP=$UsuEn&IdDAcce=$IDSeEn&TokenKP=$TokEn&VPN=$VpnEn&LT=$LtEn&CtaSKP=$CtaSesionEn&CveTra=$ClaveTrack_Env'>";
						}
						else 
						{
							
							////Generar la Clave de Sincronización
								function genera_password($longitud,$tipo="alfanumerico"){ 
 								if ($tipo=="alfanumerico"){ 
			        			$exp_reg="[^A-Z0-9]"; 
			    				} elseif ($tipo=="numerico"){ 
        						$exp_reg="[^0-9]"; 
			    				} 
 	
			    				return substr(eregi_replace($exp_reg, "", md5(rand())) . 
       							eregi_replace($exp_reg, "", md5(rand())) . 
			       				eregi_replace($exp_reg, "", md5(rand())), 
       							0, $longitud); 
								} 
 			
								$ComCE= "" .genera_password(8);

								$HCE=time();
								$HCEf=date("His",$HCE);
								$FCE=date("d");
								
								$CveSincro = $FCE.$HCEf.$ComCE;
								
							////Encriptar la Clave de Sincronización
								$CveSincroFinal=sha1($CveSincro);
								
							////Identificar el Nombre del Usuarioa de Tracking
								$sql6 = mysql_query("select * from tabla_usuarios WHERE USUARION='$UsuEn'");
								if (mysql_numrows($sql6)==0) echo "";
								else{
								$registro6=mysql_fetch_array($sql6);
								}
								if (mysql_numrows($sql6)>0)
								{
								$NomU=$registro6["NOMBRE"];
								$ApU=$registro6["APATERNO"];
								$AmU=$registro6["AMATERNO"];
								
								$NUComp=$NomU." ".$ApU." ".$AmU;
								}
								
							////Generar Documento - No de Guia
								function genera_docguia($longitud2,$tipo2="alfanumerico"){ 
 								if ($tipo2=="alfanumerico"){ 
			        			$exp_reg2="[^A-Z0-9]"; 
			    				} elseif ($tipo2=="numerico"){ 
        						$exp_reg2="[^0-9]"; 
			    				} 
 	
			    				return substr(eregi_replace($exp_reg2, "", md5(rand())) . 
       							eregi_replace($exp_reg2, "", md5(rand())) . 
			       				eregi_replace($exp_reg2, "", md5(rand())), 
       							0, $longitud2); 
								} 
 			
								$DocGuia = $DocuEnvPG.genera_docguia(3);
								
							////Generador de Folio para guardar el Tracking
								$sqlIDP22 = "select max(ID) as ultimo_FOLIOP22 from tabla_trcarga"; 
								$libP22 = mysql_query($sqlIDP22); 
								$rs_libP22 = mysql_fetch_assoc($libP22); 
								$id_nueP22 = $rs_libP22['ultimo_FOLIOP22'] + 1;
								
							////Hora y fecha
								$Hora=time();
								$HoraOK=date("H:i:s",$Hora);
								$Fecha=date("Y/m/d");
										
							////Guardar el registro en la tabla_trcarga todos los trackings correspondientes a la Clave de Ruta
								$sqlGCP = "insert tabla_trcarga (ID,CVE_BODEGA,CVE_CUENTA,NO_RUTA,DOCUMENTO,DOCUGUIA,CVE_DESTINO,ESTADO,CVE_SINCRONIZACION,CVE_SINCROALTE,SINCRONIZACION,USUARIO,NOMBRE,HORA,FECHA)
        						values('$id_nueP22','$CveBodCR1','$CveCueCR1','$ClaveTrack_Env','$DocuEnvPG','$DocGuia','$DestiDoc','SURTIDO','$CveSincroFinal','$CveSincro','POR SINCRONIZAR','$UsuEn','$NUComp','$HoraOK','$Fecha')";
								$resultadoGCP=mysql_query($sqlGCP,$conexion) or die(mysql_error());
								
							////Modificar el Estado de la Clave de Tracking de POR CARGAR a CARGANDO
								$sql="UPDATE tabla_consetrack SET ESTADO='CARGANDO' WHERE CVE_CUENTA='$CveCueCR1' and NO_TRACKING='$ClaveTrack_Env'";
								$resultado=mysql_query($sql,$conexion) or die(mysql_error());
								
////*******************************************************************************************************************////

				////Identificar los Datos Personales y/o Empresariales del Destino
					$sql7 = mysql_query("select * from tabla_destinosclientes WHERE CVE_CUENTA='$CveCueCR1' and CVE_DESTINO='$DestiDoc'");
					if (mysql_numrows($sql7)==0) echo "";
					else{
					$registro7=mysql_fetch_array($sql7);
					}
					if (mysql_numrows($sql7)>0)
					{
					$NomD=$registro7["NOMBRE"];
					$EmaD=$registro7["EMAIL"];
					}
				
				////Identificar las configuraciones del Correo Saliente SMTP
					$sql8 = mysql_query("select * from wms_configura_notificaciones WHERE CVE_CUENTA='$CveCueCR1' and TIPO_NOTIFICACION='TRACKING' and ESTATUS='Activa'");
					if (mysql_numrows($sql8)==0) 
					{
						$Int_Desactiva = "Inactiva";
					}
					else
					{
					$registro8=mysql_fetch_array($sql8);
					}
					if (mysql_numrows($sql8)>0)
					{
					$Usu_EM=$registro8["USUARIO"];
					$Con_EM=$registro8["CONTRASENA"];
					$CPr_EM=$registro8["CORREO_PREDEFINIDO"];
					$SSa_EM=$registro8["SERVIDOR_SALIENTE"];
					$PSa_EM=$registro8["PUERTO_SALIDA"];
					$FNa_EM=$registro8["FROM_NAME"];
					$Sub_EM=$registro8["SUBJET"];
					}
					
					if ($EmaD=="") ///Inicia If E-mail 1
					{
						echo "<script>alert('El Cliente/Destino asociado al Documento no cuenta con una dirección de correo electronico dentro de su catalogo, por tal motivo no sera enviada la notificación vía E-mail.\\nFavor de corroborarlo.');</script>";
						echo "<script>alert('CARGA EXITOSA.');</script>";			
					} ///Termina If E-mail 1
					else
					{ ///Inicia Else E-mail 1
					
					if ($Int_Desactiva=="Inactiva") ///Inicia If E-mail 2
					{
						echo "<script>alert('La interfaz de notificación se encuentra Inactiva, por tal motivo no sera enviado el E-mail.\\nFavor de corroborarlo.');</script>";
						echo "<script>alert('CARGA EXITOSA.');</script>";			
					} ///Termina If E-mail 2
					else
					{ ///Inicia Else E-mail 2
						
						/////*****************************************************************************************************************/////
///////////////////////////////////EMPIEZA ENVIO DE NOTIFICACION MAIL AL CLIENTE-DESTINO///////////////////////////////////								
				
include("phpmailer/class.phpmailer.php");
include("phpmailer/class.smtp.php");
include("phpmailer/class.pop3.php");

$mail = new PHPMailer();
$mail->IsSMTP();
$mail->SMTPAuth = true;
$mail->SMTPSecure = "ssl";

$mail->Host = $SSa_EM;
$mail->Port = $PSa_EM;
$mail->Username = $Usu_EM;
$mail->Password = $Con_EM;

$mail->From = $CPr_EM;
$mail->FromName = $FNa_EM;
$mail->Subject = $Sub_EM;
///$mail->AltBody = "Hola, esto es prueba en texto plano\nxxxx.";
///$mail->MsgHTML("Hola, Esto es una prueba html<br><b>xxxx</b>.");
$mail->MsgHTML("
<div align='center'>
	<table border='0' style='border-collapse: collapse' width='632' height='200'>
		<tr>
			<td width='268'><img border='0' src='http://logsys.ddns.net/WMS_Resources/Imagenes/Logo_Rectangu_Transp.png' width='170' height='85'></td>
			<td width='360' align='right'>Interfaz de Tracking</td>
		</tr>
		<tr>
			<td height='58' width='630' colspan='2' align='center'><Hr>Interfaz de Notificacion 
			Automatica // logsyswms.com // Dextra - PPG<Hr></td>
		</tr>
		<tr>
			<td height='71' width='630' colspan='2' align='left'><Br>Estimada(o): 
			$NomD, le informamos que su pedido ha sido
			enviado exitosamente <br>
			con los siguientes datos, los cuales le 
			serviran para&nbsp;
			realizar el rastreo del mismo en cada etapa <br>
			del proceso de entrega.<p>
			<i>Documento:</i>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; $DocuEnvPG<br>
			<i>Guía de Rastreo:</i> $DocGuia<br>
			<br>
			De igual manera le informamos que su pedido sera entregado por el&nbsp;
			transportista:<Br>$NUTComp, el cual debera identificarse 
			antes
			de la entrega.<br>
			<br>
			Lo invitamos a ingresar a la App de
			<a href='http://www.logsyswms.com/tracking/ppg'>Tracking</a> para que pueda 
			seguir de una
			forma mas <br>
			personalizada el rastreo de su pedido.<br>
			<br>
			Le recordamos que la entrega del pedido debera ser por medio de la 
			misma
			App, modernizando <br>
			asi el compromiso que tenemos con usted.</p>
			<p><b>Caso no recomendable: <br>
			</b>Si el destinatario a entregar el paquete se encuentra fuera de 
			casa debera&nbsp;
			dejar a una persona responsable la cual debera realizar el recibo 
			con la
			App. En dado caso de no contar con un <br>
			dispositivo movil para 
			realizar la
			entrega, es necesario proporcionar la siguiente clave al personal 
			<br>
			de entrega:<br>
			<br>
			Clave alterna de sincronizacion de entrega: $CveSincro<br>
			<br>
			Sin mas por el momento nos despedimos de usted deseando que tenga un
			excelente dia, y <br>
			recordandole que para nosotros &quot;TU ERES LO PRIMERO&quot;<br>
			<br>
			Hasta Pronto!!!</td>
		</tr>
		<tr>
			<td height='22' width='630' colspan='2' align='center'><Br><Hr>
			<font size='2'>Interfaz Automatica v2.0<br>
			Data Center Logsys<br>
			® 2013 MS-Technologies; Derechos Reservados<br>
			<a href='http://www.logsyswms.com'>logsyswms.com</a></font><Br><Br>
			<font size='1' color='#666666'>AVISO DE CONFIDENCIALIDAD: Este correo electronico, incluyendo en su 
			caso, los archivos adjuntos al mismo, pueden contener informacion de 
			caracter confidencial y/o privilegiada, y se envían a la atencion 
			unica y exclusivamente de la persona y/o entidad a quien va 
			dirigido. La copia, revision, uso, revelacion y/o distribucion de 
			dicha informacion confidencial sin la autorizacion por escrito de MS Technologies esta prohibida. Si usted 
			no es el destinatario a quien se dirige el presente correo, favor de 
			contactar al remitente respondiendo al presente correo y eliminar el 
			correo original incluyendo sus archivos, asi como cualesquiera copia 
			del mismo. Mediante la recepcion del presente correo usted reconoce 
			y acepta que en caso de incumplimiento de su parte y/o de sus 
			representantes a los terminos antes mencionados, MS Technologies 
			tendra derecho a los danos y perjuicios que esto le cause.</font></td>
		</tr>
	</table>
</div>
");
//$mail->AddAttachment("files/files.zip");
//$mail->AddAttachment("files/img03.jpg");
$mail->AddAddress("$EmaD", "$NomD");
$mail->IsHTML(true);

if(!$mail->Send()) {
  echo "Error: " . $mail->ErrorInfo;
} else {
 /// echo "Mensaje enviado correctamente";
echo "<script>alert('CARGA EXITOSA - NOTIFICACIÓN ENVIADA.');</script>";
}

/////*****************************************************************************************************************/////
///////////////////////////////FIN EMPIEZA ENVIO DE NOTIFICACION MAIL AL CLIENTE-DESTINO///////////////////////////////////		
						
					} ///Termina Else E-mail 2
					} ///Termina Else E-mail 1
					
					////Redireccionando a la sig. pagina					
					echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=1-AgregarEnvios3.php?UsuKP=$UsuEn&IdDAcce=$IDSeEn&TokenKP=$TokEn&VPN=$VpnEn&LT=$LtEn&CtaSKP=$CtaSesionEn&CveTra=$ClaveTrack_Env'>";	
					
						}///Termina If 5
						}///Termina If 4
						}///Termina If 3
				}///Termina If 2
			  }///TerminaIf 1.5
			}///Termina If 1

			?>
            </td>
	      </tr>
		  <tr>
		    <td align="center">&nbsp;</td>
	      </tr>
		</table>
	</form>

      <!-- Termina Cuerpo de la Pantalla -->		
	<!--</div> -->
	<div data-role="footer">
	  <h4><font size="2">www.logsyswms.com | Usuario: <?PHP echo $UsuEn; ?></font></h4>
  </div>
</div>
<!-- Termina Cuerpo de la Interfaz Gráfica -->
<?PHP
} ///Termina IF Permiso de Acceso 3
} ///Termina IF Permiso de Acceso 2
} ///Termina IF Permiso de Acceso 1
} ///Termina IF Sesion del Token
?>

</body>
</html>
